読者です 読者をやめる 読者になる 読者になる

Paradigm Shift Design

ISHITOYA Kentaro's blog.

Flashプレーヤーのバージョンを落とすときのエラー

研究 Flex

Flash Playerのバージョンを古いものに変更しようとすると、

インストールしようとしているバージョンの Adobe Flash Player は、最新バージョンではありません。http://www.adobe.com/go/getflashplayer にアクセスして、安全性が高い最新バージョンを入手してください。

のようなエラーが出る。
uninstallしても、エラーが出るので検索すると、
Adobe - カスタマーサポートからのお知らせ
という文書が見つかった。


曰く、Adobe - カスタマーサポートからのお知らせから、uninstall_flash_player.exeをダウンロードして、コマンドプロンプトから

uninstall_flash_player.exe /clean

と実行すればいいのだそう。